CREATE TABLE iex_stry_temp_work_items_b (
    WORK_ITEM_TEMP_ID               NUMBER(18, 0) ,
    COMPETENCE_ID                   NUMBER(18, 0) ,
    WORK_TYPE                       VARCHAR2(120) ,
    CATEGORY_TYPE                   VARCHAR2(120) ,
    PRIORITY_TYPE                   VARCHAR2(120) ,
    OPTIONAL_YN                     VARCHAR2(20)  ,
    OPTION_WAIT_TIME                NUMBER        ,
    OPTION_WAIT_TIME_UOM            VARCHAR2(240) ,
    PRE_EXECUTION_WAIT              NUMBER(18, 0) ,
    POST_EXECUTION_WAIT             NUMBER(18, 0) ,
    EXECUTION_TIME_UOM              VARCHAR2(240) ,
    CLOSURE_TIME_LIMIT              NUMBER        ,
    CLOSURE_TIME_UOM                VARCHAR2(240) ,
    WORKFLOW_ITEM_TYPE              VARCHAR2(240) ,
    SAME_RESOURCE_YN                VARCHAR2(24)  ,
    LAST_UPDATE_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    CREATION_DATE                   TIMESTAMP(6)      NOT NULL,
    CREATED_BY                      VARCHAR2(256)     NOT NULL,
    PROGRAM_ID                      NUMBER        ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)      NOT NULL,
    REQUEST_ID                      NUMBER(18, 0) ,
    PROGRAM_APPLICATION_ID          NUMBER        ,
    PROGRAM_UPDATE_DATE             DATE          ,
    SECURITY_GROUP_ID               NUMBER        ,
    FULFIL_TEMP_ID                  NUMBER(25, 0) ,
    FULFIL_TEMP_NAME                VARCHAR2(960) ,
    ESCALATE_YN                     VARCHAR2(24)  ,
    NOTIFY_YN                       VARCHAR2(12)  ,
    SCHEDULE_WAIT                   NUMBER        ,
    SCHEDULE_UOM                    VARCHAR2(240) ,
    ENABLED_FLAG                    VARCHAR2(60)  ,
    XDO_TEMPLATE_ID                 NUMBER        ,
    TEMPLATE_NAME                   VARCHAR2(960) ,
    SEED_DATA_SOURCE                VARCHAR2(2048),
    TRX_LEVEL_FLAG                  VARCHAR2(4)   ,
    EXECUTION_CONDITION_CODE        VARCHAR2(120) ,
    EXECUTION_CONDITION_OPERATOR    VARCHAR2(120) ,
    EXECUTION_CONDITION_VALUE       NUMBER        ,
    ORA_SEED_SET1                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                   VARCHAR2(4)       NOT NULL,
    WORK_ITEM_TEMP_ID               NUMBER(18, 0) ,
    COMPETENCE_ID                   NUMBER(18, 0) ,
    WORK_TYPE                       VARCHAR2(120) ,
    CATEGORY_TYPE                   VARCHAR2(120) ,
    PRIORITY_TYPE                   VARCHAR2(120) ,
    OPTIONAL_YN                     VARCHAR2(20)  ,
    OPTION_WAIT_TIME                NUMBER        ,
    OPTION_WAIT_TIME_UOM            VARCHAR2(240) ,
    PRE_EXECUTION_WAIT              NUMBER(18, 0) ,
    POST_EXECUTION_WAIT             NUMBER(18, 0) ,
    EXECUTION_TIME_UOM              VARCHAR2(240) ,
    CLOSURE_TIME_LIMIT              NUMBER        ,
    CLOSURE_TIME_UOM                VARCHAR2(240) ,
    WORKFLOW_ITEM_TYPE              VARCHAR2(240) ,
    SAME_RESOURCE_YN                VARCHAR2(24)  ,
    LAST_UPDATE_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    CREATION_DATE                   TIMESTAMP(6)      NOT NULL,
    CREATED_BY                      VARCHAR2(256)     NOT NULL,
    PROGRAM_ID                      NUMBER        ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)      NOT NULL,
    REQUEST_ID                      NUMBER(18, 0) ,
    PROGRAM_APPLICATION_ID          NUMBER        ,
    PROGRAM_UPDATE_DATE             DATE          ,
    SECURITY_GROUP_ID               NUMBER        ,
    FULFIL_TEMP_ID                  NUMBER(25, 0) ,
    FULFIL_TEMP_NAME                VARCHAR2(960) ,
    ESCALATE_YN                     VARCHAR2(24)  ,
    NOTIFY_YN                       VARCHAR2(12)  ,
    SCHEDULE_WAIT                   NUMBER        ,
    SCHEDULE_UOM                    VARCHAR2(240) ,
    ENABLED_FLAG                    VARCHAR2(60)  ,
    XDO_TEMPLATE_ID                 NUMBER        ,
    TEMPLATE_NAME                   VARCHAR2(960) ,
    SEED_DATA_SOURCE                VARCHAR2(2048),
    TRX_LEVEL_FLAG                  VARCHAR2(4)   ,
    EXECUTION_CONDITION_CODE        VARCHAR2(120) ,
    EXECUTION_CONDITION_OPERATOR    VARCHAR2(120) ,
    EXECUTION_CONDITION_VALUE       NUMBER        ,
    ORA_SEED_SET1                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                   VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iex_stry_temp_work_items_b PRIMARY KEY (WORK_ITEM_TEMP_ID, WORK_ITEM_TEMP_ID)
);
